#!/bin/bash -x
COURSE=$(pwd)
rm -rf IMAGES_COLOR
mv IMAGES IMAGES_COLOR
mkdir IMAGES_BW
pushd IMAGES_COLOR
ls
for names in *.png ; do
    convert -colorspace gray $names ../IMAGES_BW/$names 
done
popd
ln -s IMAGES_BW IMAGES
